/*#region Common */
.act-solution {
    font-family: Inter, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #586074;
}

.act-solution a {
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.42857143;
}

.nowrap {
    white-space: nowrap;
}

.text-bold {
    font-family: Inter Bold, Arial, sans-serif;
}

.text-medium {
    font-family: Inter Medium, Arial, sans-serif;
}

.text-center {
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

.default-title {
    font-family: Inter Bold, Arial, sans-serif;
    font-size: 36px;
    color: #212121;
    padding-bottom: 16px;
}

.section-p {
    padding: 60px 0;
}

.default-subtitle {
    font-size: 24px;
}

.default-desc div {
    background: url(/sites/amis/images/pages/act-solution/ic-check.svg) no-repeat top left;
    padding-left: 32px;
    padding-bottom: 6px;
}

.mobile-view {
    display: none;
}

a.btn-item {
    display: inline-block;
    font-family: Inter Bold, Arial, sans-serif;
    padding: 14px 24px;
    border-radius: 8px;
    color: #fff;
}

.btn-register {
    background-color: #FF3B30;
}

.btn-trial {
    background-color: #072E78;
}

.btn-buy {
    background-color: #F9A13B;
}

.btn-detail {
    background-color: #4CD864;
}

.section-p {
    padding: 60px 0;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.cta-btn {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 50px;
}

@media (min-width: 1300px) {
    .act-solution .container {
        width: 1300px;
    }
}

@media (max-width: 979px) {
    .section-p {
        padding: 40px 0;
    }

    .default-title {
        font-size: 28px;
        padding-bottom: 12px;
    }

    .cta-btn {
        justify-content: center;
        margin-top: 24px;
    }

    .default-subtitle {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .mobile-view {
        display: block;
    }

    .desktop-view {
        display: none;
    }

    .section-p {
        padding: 30px 0;
    }

    .default-subtitle {
        font-size: 18px;
    }

    .default-title {
        font-size: 26px;
    }
}
/*#endregion*/
/*#region Banner */
.banner {
    background: url(/sites/amis/images/pages/act-solution/bg-banner.webp) no-repeat center center / cover;
    padding: 100px 0 50px;
}

.banner-title {
    color: #212121;
    font-size: 48px;
    padding: 50px 0 16px;
}

.banner-desc {
    font-size: 20px;
    padding-bottom: 72px;
    max-width: 610px;
}

.banner-wrap {
    position: relative;
}

.banner-content {
    max-width: 690px;
}

.banner-btn {
    display: flex;
    align-items: center;
    gap: 12px;
}

.banner-customer {
    margin-top: 84px;
}

.banner-image {
    position: absolute;
    top: 0;
    left: 50%;
}

@media (max-width: 1300px) {
    .banner-wrap {
        display: flex;
    }

    .banner-image {
        position: relative;
        width: 50%;
        left: 0;
    }

    .banner-title {
        font-size: 36px;
        padding: 0 0 16px;
    }

    .banner-desc {
        font-size: 18px;
        padding-bottom: 40px;
    }
}

@media (max-width: 979px) {
    .banner {
        padding: 40px 0;
        text-align: center;
    }

    .banner-wrap {
        display: block;
    }

    .banner-content, .banner-desc {
        max-width: unset;
    }

    .banner-image {
        width: 100%;
        max-width: 500px;
        margin: 24px auto 0;
    }

    .banner-btn {
        justify-content: center;
    }

    .banner-customer {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .banner-title {
        font-size: 24px;
        padding: 0 0 12px;
    }

    .banner-desc {
        font-size: 16px;
        padding-bottom: 32px;
    }

    .banner-btn {
        display: grid;
    }

    a.btn-item {
        font-size: 14px;
    }
}
/*#endregion */

/*#region Stat */
.stat-wrap {
    display: flex;
    align-items: center;
    gap: 32px;
    text-align: center;
    margin-top: 30px;
}


.stat-video {
    width: 670px;
    margin: 0 auto;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 3px 15px rgb(0, 27, 135, 25%);
    cursor: pointer;
}

.stat-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.stat-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 12px;
    padding: 10px 25px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0px 3px 15px rgb(0, 27, 135, 25%);
}

.stat-number {
    display: flex;
    align-items: center;
    gap: 8px;
}

.stat-count {
    font-size: 32px;
    color: #3370FF;
}

.stat-text {
    font-size: 18px;
}

@media (max-width: 1300px) {
    .stat .default-title br {
        display: none;
    }

    .stat-video {
        width: auto;
    }

    .stat-count {
        font-size: 24px;
    }
}

@media (max-width: 979px) {
    .stat-wrap {
        flex-direction: column;
        margin-top: 24px;
    }

    .stat-video {
        width: 100%;
        max-width: 500px;
    }
}

@media (max-width: 767px) {
    .stat-content {
        gap: 16px;
    }

    .stat-item {
        padding: 10px 16px;
    }

    .stat-number img {
        width: 24px;
        height: 24px;
    }
    
    .stat-count {
        font-size: 20px;
    }

    .stat-text {
        font-size: 16px;
    }
}
/*#endregion */

/*#region System */
.system-image {
    margin-top: 30px;
}
/*#endregion */

/*#region Assistant */
.assistant-image {
    margin-top: 30px;
}
/*#endregion */

/*#region Product */
.product-row {
    display: flex;
    align-items: center;
    gap: 32px;
}

.product-row.row-reverse {
    flex-direction: row-reverse;
}

.product-row:not(:last-child) {
    margin-bottom: 60px;
}

.product-content {
    max-width: 542px;
}

.product-desc {
    font-size: 20px;
    margin-top: 16px;
}

@media (max-width: 979px) {
    .product-row, .product-row.row-reverse {
        flex-direction: column;
        align-items: start;
        gap: 24px;
    }

    .product-row:not(:last-child) {
        margin-bottom: 30px;
    }

    .product-content {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .product-subtitle br {
        display: none;
    }

    .product-desc {
        font-size: 16px;
    }
}
/*#endregion */

/*#region Benefit */
.benefit-image {
    margin-top: 30px;
}

.benefit-desc {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    max-width: 950px;
    margin: 8px auto 0;
    font-size: 24px;
}

@media (max-width: 979px) {
    .benefit-desc {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .benefit-desc {
        grid-template-columns: 1fr;
        gap: 16px;
        width: fit-content;
    }
}
/*#endregion */

/*#region Certificate */
.certificate-content {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.certificate-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

@media (max-width: 767px) {
    .certificate-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .certificate-item {
        width: 33%;
        padding: 10px;
    }
}
/*#endregion */

/*#region Prize */
.prize-content {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 24px;
}

.prize-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    padding: 16px;
    border-radius: 8px;
    background-color: #FFF;
    box-shadow: 0px 2px 40px 0px rgba(195, 199, 205, 0.25);
}

.prize-item-image {
    display: flex;
    align-items: end;
    min-height: 187px;
}

@media (max-width: 979px) {
    .prize-item {
        margin: 16px 8px;
    }
}
/*#endregion */

/*#region Customer */
.customer-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
    margin-top: 36px;
}

@media (max-width: 979px) {
    .customer .default-subtitle br {
        display: none;
    }
}
/*#endregion */

/*#region Register */
#register {
    background-color: #2C4ACE;
    padding: 36px 0;
}

.register-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 48px;
    align-items: center;
}

.register-text {
    color: #fff;
}

#register .default-title {
    color: #fff;
}

.register-desc {
    font-size: 18px;
    padding-top: 16px;
}

.register-form {
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    height: fit-content;
}

.register-form-title {
    font-size: 24px;
    padding: 32px 24px 0;
    color: #27272D;
}

@media (max-width: 1300px) {
    .register-title {
        font-size: 28px;
    }

    .register-title br, .register-desc br {
        display: none;
    }
}

@media (max-width: 979px) {
    .register-content {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .register-content {
        gap: 24px;
    }
}

@media (max-width: 767px) {
    .register-title {
        font-size: 24px;
    }

    .register-desc {
        font-size: 16px;
    }

    .register-image {
        margin-top: 16px;
    }

    .register-form-title {
        padding: 24px 16px 0;
    }
}
/*#endregion */
